.uc-size .t120__title:before{
    content:"📏 ";
}

.uc-how .t120__title:before{
    content:"🔧 ";
}

.uc-dates .t120__title:before{
    content:"📅 ";
}

#rec486551566 .t120__title:before{
    content:"📐 ";
}
#rec487285274 .t120__title:before{
    content:"⏳ " ;
}
#rec488036100 .t220__textwrapper span:before{
    content:"⏳";
}
.uc-alert .t220__text{
    font-size: 18px;;
}
.uc-alert .t220__text:before{
    content:"ℹ️ ";
}
.uc-alert .t220__textwrapper{
    padding: 50px 40px!important;
    border-top: solid 6px #a8daee;
}
.uc-alert .t220__text p{
    margin-top: -30px;
    padding-left: 34px;
}
#rec488145552 .t120__title:before{
    content:"⭐ " ;
}
.uc-shop .t120__title:before{
    content:"🏬 " ;
}
.uc-contacts .t120__title:before{
    content:"📮 " ;
}
.uc-delivery .t120__title:before{
    content:"🚚 " ;
}
.uc-payment .t120__title:before{
    content:"💳 " ;
}
.uc-private-order .t995__title em{
    background: url(https://static.tildacdn.com/tild6638-6438-4963-a132-646536653261/zoom.png) no-repeat;
    padding-left:50px;
    height: 38px;
    display: inline-block;
    line-height: 38px;
}

.uc-3d-print .t120__title span{
    background: url(https://static.tildacdn.com/tild6235-6138-4131-b562-393436646138/3d-printer-icon-38px.png) no-repeat;
    padding-left:38px;
}
.uc-cosplay .t120__title span{
    background: url(https://static.tildacdn.com/tild6463-3131-4135-b265-353035343133/ninja.png) no-repeat;
    padding-left:38px;
}
.uc-painting .t120__title span{
    background: url(https://static.tildacdn.com/tild6231-6163-4166-b830-666332636465/painting.png) no-repeat;
    padding-left:38px;
}
#rec651744737 span{
    background: url(https://static.tildacdn.com/tild3161-3264-4761-a166-346436313564/paintbrush.png) right no-repeat;
    padding:5px 38px 5px 0px;
}
#rec651745992 span{
    background: url(https://static.tildacdn.com/tild3064-6463-4235-b734-313539393036/thread.png) right no-repeat;
    padding:5px 38px 5px 0px;
}
#rec651747889 span{
    background: url(https://static.tildacdn.com/tild6237-3434-4564-b835-613434333237/polisher.png) right no-repeat;
    padding:5px 38px 5px 0px;
}
#rec651749363 span{
    background: url(https://static.tildacdn.com/tild3166-6339-4139-a136-336630393539/3d-printer.png) right no-repeat;
    padding:5px 38px 5px 0px;
}
#rec651749913 span{
    background: url(https://static.tildacdn.com/tild3132-6632-4333-a330-376439353564/3d-cube.png) right no-repeat;
    padding:5px 38px 5px 0px;
}
#rec651750852 span{
    background: url(https://static.tildacdn.com/tild6565-6664-4965-a362-626162353837/voting.png) right no-repeat;
    padding:5px 38px 5px 0px;
}

.uc-3d-print .t120__title span, .uc-cosplay .t120__title span{
    margin-top: 5px;
}


.uc-index-list .t-name{
    margin-bottom: 10px!important;
}

.t120__title{
    font-size: 32px!important;
}
.t120__descr{
    font-size: 18px!important;
}
.uc-product .t744__price div{
    font-size: 32px!important;
}
.uc-product .t744__title{
    font-size: 32px!important;
}






#rec486594802 .t-input-subtitle, #rec486630081 .t-input-subtitle{
    margin-bottom: 20px;
}
#rec488036100 .t220__textwrapper {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}



.uc-orders-queue tbody tr td:nth-child(4){
    border-right: 1px solid #b7c3c9!important;
}
.uc-orders-queue tbody tr td:nth-child(1),.uc-orders-queue tbody tr td:nth-child(2){
    font-weight: 600;
    font-style: italic;
    border-right: 1px solid #b7c3c9!important;
    border-left: 1px solid #b7c3c9!important;
}







.uc-price tbody tr td:last-child{
    font-size: 26px;
    color: ##1c1d1d!important;
}
.uc-banner, .uc-cosplay-banner{
    margin-top: -25px;
}
.uc-banner .t102__title{
    font-size: 100px!important;
    line-height: normal!important;
    margin-bottom: 20px;
}
.uc-banner .t102__title{
    background: url(https://static.tildacdn.com/tild3734-3863-4336-b535-323634633730/White-bid-jat.png) no-repeat;
    background-size: auto 100%;
    background-position: center top;

}
.uc-cosplay-banner .t1031__textwrapper{
    margin-bottom: 90px;
}
.uc-cosplay-banner .t1031__buttonwrapper{
    margin-top: 100px;
}
.uc-cosplay-banner .t1031__buttonwrapper a{
    height: 60px;
}
.uc-cosplay-banner .t1031__buttonwrapper td{
    font-size: 18px;
    font-weight: 600;
}
.uc-cosplay-banner .t1031__descr{
    opacity: 0.7;
}
.uc-deadline .t220__textwrapper{
    border-top: solid 6px #f7afaf;
}
.uc-product .t-product__option-title, .uc-product .t-product__option-select{
    font-size:18px;
}
.js-product-controls-wrapper{
    margin: 20px 0 40px 0;
    padding: 20px 0 30px 0;
    border-top: solid 1px #e5e5e5;
    border-bottom: solid 1px #e5e5e5;
}
.uc-order .t706__orderform div, .uc-order .t706__orderform span, .uc-order .t706__orderform label{
    font-size: 18px!important;
}
.uc-order .t706__orderform .t-input-title{
    font-weight: 600;
    padding:10px 0;
    color: black!important;
}
.uc-order .t706__orderform .t-input-group_ws{
    border-bottom: solid 1px #e5e5e5;
    padding: 10px 0 0 0;
}
.uc-order .delivery-hint, .uc-order .t-input-description{
    color: #47ace0!important;
    font-style: italic;
    padding-left: 10px;
    border-left: solid 3px #47ace0;
    opacity: 0.6;
}
.uc-order #pickup-searchbox .searchbox-info p:first-child{
    font-weight: 600!important;
    margin: 40px 0 15px 0;
    color: black!important;
}

.t758 .t758__list_item{
    padding-bottom:10px;
}


.uc-header .t345-content{
    background: url(https://static.tildacdn.com/tild3837-3037-4532-b137-663661373036/logo-header-50px.png) no-repeat;
}
.uc-header .t345-text__wrapper{
    padding-left: 70px;
}
.uc-header .t345-text{
    padding-left: 10px;
    border-left: 1px solid #c7ced5;
}
